/* This file will hold styles that are loaded using the same media query as the narrow, normal and wide grid. */


/********* HOME PAGE DEFAULT **********/





/*-------------------------------------------------------------------

 Only add to this stylesheet if 
 home page items need to be styled differently than 
 in [site-name]-alpha-default.css
 
 
 
 > > > > > Every selector in this sheet should begin with .front class
 
--------------------------------------------------------------------*/



/*--------------------------------------------------------
----------------------------------------------------------

 FEATURE BANNER SLIDESHOW - HOME PAGE ONLY 
 
----------------------------------------------------------
---------------------------------------------------------*/

/*-----------------------------------------

 show/hide mobile or desktop slideshow 
 
-----------------------------------------*/

.front #block-views-banner-feature {
	display: block;
	margin-top: 25px;
}
.front #block-views-banner-mobile-featured {
	display: none;
}


/*---------------------------------------

 Banner Content
 
---------------------------------------*/

/*------------------------
 text wrapper 
-------------------------*/
.front #views_slideshow_cycle_main_banner-feature #feature-content {
	background-color: rgba(255,255,255,0.8);
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	padding-top: 20px;
}

/*-------------------
 title 
-------------------*/
.front #views_slideshow_cycle_main_banner-feature #feature-content h3 {
	color: #a33352;
	margin: 0 20px 10px;
	font-size: 2em;
	font-weight: bold;
	font-family: 'cooper_hewittbold';
	text-transform: uppercase;
}

/*-------------------
 body text 
-------------------*/
.front #views_slideshow_cycle_main_banner-feature .views-field-body {
	color: #0c0b33;
	margin: 0 20px; 
}

/*-------------------
 More link 
-------------------*/
.front #views_slideshow_cycle_main_banner-feature .views-field-field-links-1 {
	overflow: hidden;
}
.front #views_slideshow_cycle_main_banner-feature .views-field-field-links-1 a {
	display: block;
	padding: 6px 10px;
	text-decoration: none;
	background-color: #d3a979;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.front #views_slideshow_cycle_main_banner-feature .views-field-field-links-1 a:hover {
	background-color: #0c0b33;
	color: #d3a979;
}
.front #views_slideshow_cycle_main_banner-feature .views-field-field-links-1 a:after {
	content: "\33";
	font-family: IcoMoonArrows;
	font-size: 17px;
	line-height: 17px;
	margin-left: 10px;
	vertical-align: middle;
}

/*--------------------------------

 Slideshow Controls - Bottom

--------------------------------*/

.front #block-views-banner-feature .views-slideshow-controls-bottom {
	margin-top: 12px;	
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
	background-color: transparent;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 30px;
	margin-right: 15px;
	width: 30px;
	border: 3px solid #fff; 
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
.front .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {
	background-color: #a33352;
}

/*--------------------------------

 slideshow controls - NEXT & PREV
 
---------------------------------*/


/*---------- previous ---------*/

.front #views_slideshow_controls_text_previous_banner-feature {
	display: block;
	width: 75px;
	position: absolute;
	left: 0;
	top: 37%;
	z-index: 6;
}
.front #views_slideshow_controls_text_previous_banner-feature a,
.front #views_slideshow_controls_text_next_banner-feature a {
	display: block;
	height: 0;
	padding-top: 114px;
	overflow: hidden;
	position: relative;
	-webkit-border-radius: 0 40px 40px 0;
	-moz-border-radius: 0 40px 40px 0;
	border-radius: 0 40px 40px 0;
	color: #afafc2;
}
.front #views_slideshow_controls_text_previous_banner-feature a:hover,
.front #views_slideshow_controls_text_next_banner-feature a:hover {
	color: #fff;
}

/* prev icon */
.front #views_slideshow_controls_text_previous_banner-feature a:before {
	content: "\32";
	font-size: 80px;
	position: absolute;
	top: 23px;
	right: 0px;
	font-family: "IcoMoonArrows";
}

/*----------- next -------------*/

.front #views_slideshow_controls_text_next_banner-feature {
	display: block;
	width: 75px;
	position: absolute;
	right: 0;
	top: 37%;
	z-index: 6;
}
.front #views_slideshow_controls_text_next_banner-feature a {
	-webkit-border-radius: 40px 0 0 40px;
	-moz-border-radius: 40px 0 0 40px;
	border-radius: 40px 0 0 40px;
}

/* next icon */
.front #views_slideshow_controls_text_next_banner-feature a:before {
	content: "\33";
	font-size: 80px;
	position: absolute;
	top: 23px;
	left: 0px;
	font-family: "IcoMoonArrows";
}

/* pause */
.front #views_slideshow_controls_text_pause_banner-feature a {
	display: none;
}


/*--------------------------------------------------------
----------------------------------------------------------

 MAIN NAVIGATION - HOME PAGE ONLY 
 
----------------------------------------------------------
---------------------------------------------------------*/






/*--------------------------------------------------------
----------------------------------------------------------

 ARTICLES BLOCK - HOME PAGE ONLY
 
----------------------------------------------------------
---------------------------------------------------------*/




/*--------------------------------------------------------
----------------------------------------------------------

 COMMUNITY BLOCK - HOME PAGE ONLY
 
----------------------------------------------------------
---------------------------------------------------------*/

/*--------------------------------------------------------
----------------------------------------------------------

 Events BLOCK - HOME PAGE ONLY
 
----------------------------------------------------------
---------------------------------------------------------*/
 /* Block title */
.front .block-views-events-upcoming h2.block-title:after {
	font-family: IcoMoonBasic;
	content:"\55";
	font-size: 45px;
	color: #2a2e46;
	margin-left: 8px;
	text-shadow: 1px 1px 0 #fff;
	display: none;
}

.front .block-events-upcoming h2.block-title {
	text-align: center;
	/* background: url(../../images/bg-header-tour-dates-home.png) no-repeat scroll center center; */
	background: rgba(255,255,255,0.9) url(../../images/events-title-ico.png) no-repeat 95% center;
	text-align: left;
	padding: 35px 0 35px 25px;
	text-transform: uppercase;
	font-size: 2.5em;
	color: #a33352;
	margin-bottom: 5px;
}

/* Block title */
.front .block-events-upcoming h2.block-title:after {
	font-family: IcoMoonBasic;
	content:"\55";
	font-size: 45px;
	color: #a33352;
	margin-left: 8px;
	text-shadow: 1px 1px 0 #fff;
}

/*--------------------------------

 list rows 
 
----------------------------------*/

.front .view-events .teaser-list-row {
	padding: 0;
	margin: 0 0 5px 0;
	background-color: rgba(255,255,255,0.9);
	border: 0;
}

/* arrows */
.front .view-events .teaser-list-row:after {
	background-color: #000000;
	color: #fff;
	content: "+";
	display: block;
	font-family: IcoMoonArrows;
	font-size: 25px;
	height: 40px;
	padding: 0;
	position: absolute;
	right: 20px;
	top: 40px;
	width: 40px;
	text-align: center;
	-webkit-border-radius: 40px;
	border-radius: 40px;
}
.front .view-events .clickable-hover.teaser-list-row:after {
	background-color: #a33352;
	color: #fff;
}

.view-events .clickable-hover.teaser-list-row .dateblock {
	background-color: #a33352;
}

/*-----------------------
 dateblock - home page 
-------------------------*/
.front .sidebar-upcoming-events .dateblock {
	padding: 28px 0;
	width: 120px;
	margin-right: 30px;
	border: 0;
	background: #d3a979;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
.front .dateblock .month {
	font-size: 20px;
}
.front .dateblock .day {
	font-size: 50px;
}





/*--------------------------------------------------------
----------------------------------------------------------

 FOOTER - HOME PAGE ONLY
 
----------------------------------------------------------
---------------------------------------------------------*/





